Debian Bug report logs - #694610
ITA: zatacka -- Arcade multiplayer game like nibbles

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 28 Nov 2012 10:18:22 UTC

Owned by: Alexandre Dantas <alex.dantas92@gmail.com>

Severity: normal

Fixed in version zatacka/0.1.8-3

Done: Alexandre Dantas <alex.dantas92@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, aavelar@cofradia.org, wnpp@debian.org:
Bug#694610; Package wnpp. (Wed, 28 Nov 2012 10:18:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to aavelar@cofradia.org, wnpp@debian.org. (Wed, 28 Nov 2012 10:18:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: zatacka -- Arcade multiplayer game like nibbles
Date: Wed, 28 Nov 2012 10:17:24 +0000
Package: wnpp
Severity: normal

The current maintainer of zatacka, Anibal Avelar <aavelar@cofradia.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zatacka
Binary: zatacka
Version: 0.1.8-2
Priority: optional
Section: games
Maintainer: Anibal Avelar <aavelar@cofradia.org>
Build-Depends: autoconf, debhelper (>= 5), dpatch, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libsdl1.2-dev, ttf-dejavu
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Directory: pool/main/z/zatacka
Files:
 9b419f0e3645d455ba30376e0c073de4 687 zatacka_0.1.8-2.dsc
 d7a4019b7dbd25da9c513d0c9d4b8ae8 397999 zatacka_0.1.8.orig.tar.gz
 75dbcae126380256a92f1dfb17373a27 3740 zatacka_0.1.8-2.diff.gz
Homepage: http://zatacka.sourceforge.net/

Package: zatacka
Priority: optional
Section: games
Installed-Size: 236
Maintainer: Anibal Avelar <aavelar@cofradia.org>
Architecture: amd64
Version: 0.1.8-2
Depends: libc6 (>= 2.7-1), libgcc1, libsdl-image1.2 (>= 1.2.5), libsdl-ttf2.0-0, libsdl1.2debian (>= 1.2.10-1), libstdc++6 (>= 4.1.1-21)
Filename: pool/main/z/zatacka/zatacka_0.1.8-2_amd64.deb
Size: 74608
MD5sum: 8a37d58399f3462de30162e3341fb424
SHA1: 0e69bfe989051423e5cb03718b90d5564e4c4a66
SHA256: 998a164342b2ed55a5a6ec7446878a3464356a24cfda3777721f49f92034b85b
Description: Arcade multiplayer game like nibbles
 This is an arcade multiplayer game for 2 - 6 players on one keyboard, clone
 of Achtung die Kurve classical dos game. You handle your line and you must
 sidetrack lines of other players and of course walls. When some player dies,
 survival gets one point. When only one player is left alive, the round is
 finished. Each game has eleven rounds.
Homepage: http://zatacka.sourceforge.net/
Tag: game::arcade, implemented-in::c, interface::x11, role::program, uitoolkit::sdl, use::gameplaying


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith



Changed Bug title to 'ITA: zatacka -- Arcade multiplayer game like nibbles' from 'O: zatacka -- Arcade multiplayer game like nibbles' Request was from Alexandre Dantas <alex.dantas92@gmail.com> to control@bugs.debian.org. (Mon, 29 Apr 2013 11:24:09 GMT) Full text and rfc822 format available.

Owner recorded as Alexandre Dantas <alex.dantas92@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 29 Apr 2013 17:36:14 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 694610: 706509 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 04:27:05 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Dantas <alex.dantas92@gmail.com>:
You have taken responsibility. (Sun, 05 May 2013 13:39:16 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:39:16 GMT) Full text and rfc822 format available.

Message #16 received at 694610-close@bugs.debian.org (full text, mbox):

From: Alexandre Dantas <alex.dantas92@gmail.com>
To: 694610-close@bugs.debian.org
Subject: Bug#694610: fixed in zatacka 0.1.8-3
Date: Sun, 05 May 2013 13:34:41 +0000
Source: zatacka
Source-Version: 0.1.8-3

We believe that the bug you reported is fixed in the latest version of
zatacka, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694610@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Dantas <alex.dantas92@gmail.com> (supplier of updated zatacka package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Apr 2013 23:00:25 -0300
Source: zatacka
Binary: zatacka
Architecture: source amd64
Version: 0.1.8-3
Distribution: unstable
Urgency: low
Maintainer: Alexandre Dantas <alex.dantas92@gmail.com>
Changed-By: Alexandre Dantas <alex.dantas92@gmail.com>
Description: 
 zatacka    - arcade multiplayer game like nibbles
Closes: 694610
Changes: 
 zatacka (0.1.8-3) unstable; urgency=low
 .
   * New mantainer (Closes: #694610)
   * Bumped to the Standards-Version 3.9.4
   * Update debian/copyright to format 1.0
   * Moved to debhelper compatibility level 9
   * Fixed font installing through a patch and link file
   * Replaced dpatch with quilt
Checksums-Sha1: 
 cda600151ec64e7ef29967b44e5ec549242598de 1910 zatacka_0.1.8-3.dsc
 38ad3852312abbd95ef14c7f973497042df7b711 12810 zatacka_0.1.8-3.debian.tar.gz
 49a2a738390a85cd30c6c66b76a28615bb1f4a1f 70238 zatacka_0.1.8-3_amd64.deb
Checksums-Sha256: 
 be63466578fe81c297a882538391ee91c949180cd5aab4e1f4521385f1c49ba9 1910 zatacka_0.1.8-3.dsc
 22c3299ddbccbddb535f272e10b76660c68a2a98e1c6ffd3a6c610e81647c889 12810 zatacka_0.1.8-3.debian.tar.gz
 ddbe8b14f10732bd43aae9ba9078db0ee0a6a69887afb6af01da72b0e53c32f3 70238 zatacka_0.1.8-3_amd64.deb
Files: 
 6991fd17824449dbe70d1c9b515cec1a 1910 games optional zatacka_0.1.8-3.dsc
 21195b3d982a6f04ed9a5e279d2411dd 12810 games optional zatacka_0.1.8-3.debian.tar.gz
 f2da643dfac7c22ed52c9a452d2b3464 70238 games optional zatacka_0.1.8-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRgq8xAAoJENPhc4PPp/8GFqAP/1LztOMalhZF4Qs4FfL1Qy1R
ITpQmDA9+fRad0J1gu+4ZQRM2UaTBLeT2AmdcT7ZSgVXLD435QtgmneL7mgUpWWh
rDhFRAbaSKTuCIQt7tn2V35aVnYZy+0CpAKjKS98+SIKe2MFxvWhZHfnA9AVbkPe
s3rkzpB2c58nA1Ou1yPm7DuOS8p2eJMoG8biIlpQMvJ14tTTnEfKRugL2CkhwBY/
bn08f138mELv7WmbeICMFobC2xka5tnIptq7jeFJVKRXmTEHcyFaraSHYPJBzGTm
tCz3UAXdekbSLPZFyNcSDo16lVxzcLMCSd98ZA0GK35k5rze/cfG8LbdkWf9Bh5J
t+2lOXXt/v+ch9WD9vOuxsckd2ce/7LP61eZbTyHyqyZHw6u8KLT8BsfHWSJJjzH
sSNLtrstW/7AH36bRw9BJpqFg35cGYEV+JGqMgksFzcGCHOz9rouedDiDvJanMZw
LVJMm/Yvsp689ZGcwxdgzKucOkCHMehgcJLbQ0364Cykbf4h5RrG7RTtXnPK0Q94
FgEGzvja11j07kLSNRayPBGBZT09RPHbCgDseavCI1K+oFcFfqZu0AFIE57ttUp6
EaSRvLIpeME8LaP4Ve/+6iv0BKYww8h+q5EqGYnTLUJInzzODQYFb/2zILgV1aEv
xyTQVl2heS2W7kA2YFXt
=2b4a
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:38:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:47:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.